E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::ConvertImp Member List

This is the complete list of members for G::ConvertImp, including all inherited members.

ansi_to_utf16() (defined in G::ConvertImp) | G::ConvertImp | static
ConvertImp(const std::string &to_code, const std::string &from_code) (defined in G::ConvertImp) | G::ConvertImp |
narrow(const std::wstring &s, const std::string &context) (defined in G::ConvertImp) | G::ConvertImp |
utf16_to_ansi() (defined in G::ConvertImp) | G::ConvertImp | static
utf16_to_utf8() (defined in G::ConvertImp) | G::ConvertImp | static
utf8_to_utf16() (defined in G::ConvertImp) | G::ConvertImp | static
widen(const std::string &s, const std::string &context) (defined in G::ConvertImp) | G::ConvertImp |
~ConvertImp() (defined in G::ConvertImp) | G::ConvertImp |